summaryrefslogtreecommitdiff
path: root/install
diff options
context:
space:
mode:
authorDave Smith <dizzyd@dizzyd.com>2009-11-29 16:53:53 -0700
committerDave Smith <dizzyd@dizzyd.com>2009-11-29 16:53:53 -0700
commitc828f590568e09ee258f8906781c5594b6bc36f4 (patch)
tree09584f7759589c4d8a57cbf3cd63c2aebac89500 /install
parentf4729544ddc664975ea448dd25f0df83b40a74ee (diff)
Fix some minor typos; create simple install/bootstrapping script
Diffstat (limited to 'install')
-rwxr-xr-xinstall11
1 files changed, 11 insertions, 0 deletions
diff --git a/install b/install
new file mode 100755
index 0000000..ea0b8b1
--- /dev/null
+++ b/install
@@ -0,0 +1,11 @@
+#!/bin/bash
+
+# Fail on first error
+set -e
+
+## Compile
+erlc -I include -o ebin src/*.erl
+
+## Use application installer to perform actual installation
+## into erlang distro
+priv/rebar install